@charset "UTF-8";
body{
  min-width: 1200px;
  background-color: #fff;
}
.head-text {
    margin: 0 auto;
    width: 1200px;
    padding: 180px 0 0 50px;
    color: #fff;
}
.head-text h3 {
    font-size: 38px;
    color: #fff;
    font-weight: normal;
}
.head-text p {
    margin-top: 15px;
    line-height: 24px;
    font-size: 14px;
    font-family: "Microsoft Yahei";
}
.sys_tab_03 {
  text-align: center;
}
.sys_tab_03 ul.tab-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  zoom: 1;
  display: inline-block;
  margin: 4px auto;
}
.sys_tab_03 ul.tab-list:after {
  display: block;
  content: "";
  height: 0;
  visibility: hidden;
  clear: both;
}
.sys_tab_03 ul.tab-list > li {
  float: left;
  height: 40px;
  line-height: 40px;
  margin-right: -1px;
  position: relative;
  border: 1px solid #dcdcdc;
}
.sys_tab_03 ul.tab-list > li.active {
  border-color: #138fda;
}
.sys_tab_03 ul.tab-list > li.active a {
  color: #fff;
  font-weight: bold;
  background-color: #138fda;
}
.sys_tab_03 ul.tab-list > li:last-child {
  margin-right: 0;
}
.sys_tab_03 ul.tab-list > li:hover:after {
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
  background-color: #2a5398;
}
.sys_tab_03 ul.tab-list > li > a {
  display: block;
  color: #666;
  font-size: 14px;
  font-weight: normal;
  padding-left: 15px;
  padding-right: 15px;
}
.sys_tab_03 .tab-content-box {
  /*padding-top: 15px;*/
  padding-bottom: 15px;
  margin-top: 20px;
}
.sys_tab_03 .tab-content-box .tab-panel {
  display: none;
}
.sys_tab_03 .tab-content-box .tab-panel.active {
  display: block;
}

p.tip {
  margin-top: 30px;
  zoom: 1;
}
p.tip:after {
  display: block;
  content: "";
  height: 0;
  visibility: hidden;
  clear: both;
}
p.tip span {
  font-size: 14px;
  color: #999;
}
p.tip .left {
  float: left;
}
p.tip .right {
  float: right;
}

#deviNav ul li a {
  width: 200px;
  font-size: 16px;
  color: #666;
}

#deviNav3 ul li a,
#deviNav4 ul li a,
#deviNav5 ul li a {
  font-size: 16px;
  color: #666;
}

#deviSite ul li a,
#deviSite3 ul li a {
  font-size: 16px;
  color: #666;
}

.topNav ul li.vipLast a {
  border-right: 1px solid #e5e5e5;
}

.topNav ul li a:hover {
  background: #eee;
  color: #f60;
}

#deviSite3 ul li a:hover {
  background: #eee;
  color: #666;
}

.topNav ul li.active a {
  border-bottom: none;
  color: #fff;
  background: none;
}

#deviSite ul li.cur a,
#deviNav ul li.cur a,
#deviNav3 ul li.cur a,
#deviNav4 ul li.cur a,
#deviNav5 ul li.cur a {
  border-bottom: none;
  color: #fff;
}

.deviWarp ol li {
  color: #666;
}

.deviSite {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 50px auto 30px;
  background-color: #fff;
}

.siteWarp {
  width: 1200px;
  height: auto;
  overflow: hidden;
  background: url(/template/Home/AllNew/PC/Static/images/maintenance/devi.png) repeat-y 303px 0;
}

.deviSite .siteNav {
  width: 1199px;
  height: 50px;
  background: #fff;
  border-top: 5px solid #02adee;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  border-left: none;
}

.deviSite .siteNav ul {
  width: 1199px;
  height: 50px;
  background: #f4f9ff;
}

.deviSite .siteWarp ol {
  width: 1199px;
  height: 50px;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}

.deviSite .siteWarp ol:hover {
  background: #fff7eb;
}

.deviSite .siteWarp ol li,
.deviSite .siteNav ul li {
  width: 20%;
  height: 50px;
  text-align: center;
  line-height: 50px;
  font-size: 14px;
  font-weight: bold;
  color: #000;
  float: left;
  border-left: 1px solid #e5e5e5;
}

.deviSite .siteWarp ol li,
.deviWarp dl dt,
.deviWarp dl dd {
  font-size: 14px;
  font-weight: normal;
  color: #666;
}

.deviSite .siteWarp ol li.site_li,
.deviSite .siteNav ul li.site_li {
  width: 39.5%;
}

.deviSite .siteWarp ol li a {
  background: #f7931e;
  color: #fff;
  padding: 5px 20px;
  border-radius: 5px;
}

.deviSite .siteWarp ol li.site_li dl {
  width: 745px;
  height: 50px;
}

.deviSite .siteWarp ol li.site_li dl dt {
  width: 271px;
  height: 50px;
  float: left;
  border-right: 1px solid #e5e5e5;
  text-align: left;
  padding-left: 30px;
}

.deviSite .siteWarp ol li.site_li dl dd {
  width: 413px;
  height: 50px;
  float: left;
  text-align: left;
  padding-left: 30px;
}

.eCottom img,.eCottom div{
  float:left;
}
.eCottom img{
  margin-left:20px;
}
.eCottom div p{
  text-align: left;
  height:40px;
  line-height:40px;
}
.eCottom div p span{
  display:inline-block;
  text-indent:60px;
  background:url(/template/Home/AllNew/PC/Static/images/cloud/email/email.png) no-repeat 45px -473px;
}
.eCottom div p span.eright{
  margin-left:159px;
}
p.pa{
  width:100%;
  height:25px;
  font-size:12px;
  color:red;
  line-height:25px;
  text-align:center;
  background:#f2f2f2;
}

.introduce {
  font-size: 18px;
  background: #ff7e00;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #fff;
}
table {
  width: 100%;
  border-collapse: collapse;
}
table th {
  background: #f4f9ff;
}
table th,
table td {
  text-align: center;
  height: 48px;
  color: #333;
  font-family: "Microsoft Yahei";
}
table td:first-child {
  width: 5%;
}
table td:nth-child(2) {
  width: 20%;
}
.eBottom.eCottom{
  height:160px;
  padding-top:20px;
}
.eBottom div{
  float:left;
  font-size:14px;
  color:#666;
}
.eBottom div p{
  line-height:50px;
  text-indent:80px;
  background:url(/template/Home/AllNew/PC/Static/images/cloud/email/email.png) no-repeat;
}
.eBottom .ep1{
  background-position: 8px -1px;
}
.eBottom .ep2{
  background-position: 8px -48px;
}
.eBottom .ep3{
  background-position: 8px -95px;
}

.eBottom .ep4{
  background-position: 8px -175px;
}
.eBottom .ep5{
  background-position: 8px -220px;
}
.eBottom .ep6{
  background-position: 8px -270px;
}
.eBottom .ep7{
  background-position: 8px -335px;
}
.eBottom .ep8{
  background-position: 8px -380px;
}
.eBottom .ep9{
  background-position: 8px -425px;
}
.ewrap{
  margin-top:30px;
  padding-left:30px;
  position:relative;
  overflow:hidden;
}
.ewrap h3{
  margin:;
  font-size:24px;
  color:#00aaff;
  margin-bottom:20px;
  line-height:30px;
}
.ewrap ul{
  float:left;
  font-size:13px;
  color:#333;
  margin-left:30px;
  margin-right:30px;
  line-height:25px;
}
.ewrap .eline{
  width:550px;
  height:1px;
  background:#cec5c5;
  position:absolute;
  top:10px;
  left:180px;
}
.ewrap .eline1{
  width:400px;
  top:10px;
  left:330px;
}
.ewrap .eline2{
  width:370px;
  top:10px;
  left:360px;
}





.email-version-content{
    background:#f8f8f8
}
.email-version-content h3{
    font-family:PingFang SC;
    font-weight:500;
    font-size:28px;
    color:#000;
    line-height:28px;
    text-align:center;
    font-style:normal;
    text-transform:none;
    padding:60px 60px 12px
}
.email-version-content .email-version-content_text{
    font-family:PingFang SC;
    font-weight:400;
    font-size:16px;
    color:#666;
    line-height:24px;
    text-align:left;
    font-style:normal;
    text-transform:none;
    padding-bottom:30px;
    text-align:center
}
.email-version-content .email-version-content_text a{
    color:#437fff;
    text-decoration:none
}




.email-version-card-body{
    background:#f8f8f8;
    height:560px
}
.email-version-card{
    width:1200px;
    margin:auto;
    display:flex;
    justify-content:space-between
}
.email-version-card .card_item{
    padding:18px;
    box-sizing:border-box;
    width:380px;
    background:#fff;
    position:relative;
    height:499px
}
.email-version-card .card_item .card-item-bg{
    width:100%;
    height:160px;
    position:absolute;
    top:0;
    left:0
}
.email-version-card .card_item .card-item-discount{
    width:120px;
    height:50px;
    position:absolute;
    top:0;
    right:0
}
.email-version-card .card_item .card_item_title{
    font-family:PingFang SC;
    font-weight:500;
    font-size:18px;
    color:#333;
    line-height:24px;
    text-align:left;
    font-style:normal;
    text-transform:none;
    margin-bottom:18px
}
.email-version-card .card_item .card_item_text{
    font-family:PingFang SC;
    font-weight:400;
    font-size:12px;
    color:#999;
    line-height:24px;
    text-align:left;
    font-style:normal;
    text-transform:none;
    margin-bottom:42px
}
.email-version-card .card_item .card_item_list{
    display:flex;
    justify-content:space-around
}
.email-version-card .card_item .card_item_list .card_item_list_item{
    width:107px;
    height:70px;
    background:linear-gradient(90deg,#f0f0f0,#fefeff);
    border:1px solid #f0f0f0;
    border-radius:4px 4px 4px 4px;
    display:flex;
    flex-direction:column;
    justify-content:center;
    box-sizing:border-box;
    padding:12px
}
.email-version-card .card_item .card_item_list .card_item_list_item p:first-child{
    font-weight:500;
    font-size:16px;
    color:#333;
    line-height:20px;
    text-align:left;
    font-style:normal;
    text-transform:none;
    margin-bottom:6px
}
.email-version-card .card_item .card_item_list .card_item_list_item p:nth-child(2){
    font-weight:400;
    font-size:12px;
    color:#999;
    line-height:14px;
    text-align:left;
    font-style:normal;
    text-transform:none
}
.email-version-card .card_item .email-version_tips{
    font-family:PingFang SC;
    font-weight:400;
    font-size:12px;
    color:#666;
    line-height:18px;
    text-align:left;
    font-style:normal;
    text-transform:none;
    margin-top:32px;
    height:72px
}
.email-version-card .card_item .email-version_tips p{
    line-height:22px
}
.email-version-card .card_item .email-version_tips img{
    width:14px;
    height:14px;
    margin-right:6px
}
.email-version-card .card_item .email-version_btn{
    width:60px;
    height:24px;
    background:#e9eeff;
    border-radius:4px 4px 4px 4px;
    font-family:PingFang SC;
    font-weight:500;
    font-size:12px;
    color:#2c62f6;
    line-height:12px;
    text-align:left;
    font-style:normal;
    text-transform:none;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-top:30px
}
.email-version-card .card_item .email-version_price{
    display:flex;
    align-items:center;
    justify-content:space-between;
    margin-bottom:18px;
    margin-top:12px
}
.email-version-card .card_item .email-version_price .price_text_left{
    font-family:PingFang SC;
    font-weight:500;
    font-size:30px;
    color:#ff7200;
    line-height:36px;
    text-align:left;
    font-style:normal;
    text-transform:none
}
.email-version-card .card_item .email-version_price .price_text_left span{
    font-weight:400;
    font-size:12px;
    color:#333;
    line-height:20px;
    text-align:left;
    font-style:normal;
    text-transform:none
}
.email-version-card .card_item .email-version_price .price_text_right{
    font-family:PingFang SC;
    font-weight:400;
    font-size:12px;
    color:#999;
    line-height:14px;
    text-align:left;
    font-style:normal;
    text-transform:none;
    padding-top:15px
}
.email-version-card .card_item .email-version_buy{
    width:344px;
    height:40px;
    background:#0569f5;
    box-shadow:0 6px 12px 0 rgba(104,131,255,.3);
    border-radius:4px 4px 4px 4px;
    font-family:PingFang SC;
    font-weight:500;
    font-size:16px;
    color:#fff;
    line-height:16px;
    text-align:center;
    font-style:normal;
    text-transform:none;
    display:flex;
    align-items:center;
    justify-content:center;
    cursor:pointer
}
.email-version-advantage{
    background:radial-gradient(40% 40% at 77% 58%,#fff 0,#f4f4f4 84%);
    border-radius:0 0 0 0;
    padding-top:60px
}
.email-version-advantage .advantage_title{
    font-family:PingFang SC;
    font-weight:500;
    font-size:28px;
    color:#000;
    line-height:28px;
    text-align:center;
    font-style:normal;
    text-transform:none;
    margin-bottom:12px
}
.email-version-advantage .advantage_text{
    font-family:PingFang SC;
    font-weight:400;
    font-size:16px;
    color:#666;
    line-height:24px;
    text-align:left;
    font-style:normal;
    text-transform:none;
    text-align:center;
    margin-bottom:53px
}
.email-version-advantage .advantage_card_content{
    width:1200px;
    height:700px;
    margin:auto;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between
}
.email-version-advantage .advantage_card_content .advantage_card_item{
    width:282px;
    height:261px;
    background:linear-gradient(180deg,#f4f5f8,#fefefe 93%);
    box-shadow:0 5px 13px 0 #e0e4f3;
    border-radius:4px 4px 4px 4px;
    border:4px solid #fff;
    position:relative
}
.email-version-advantage .advantage_card_content .advantage_card_item:hover{
    box-shadow:0 0 13px 0 #a3acc5
}
.email-version-advantage .advantage_card_content .advantage_card_item .advantage_card_item_img{
    width:83px;
    height:83px;
    position:absolute;
    top:-41.5px;
    left:calc(50% - 41.5px)
}
.email-version-advantage .advantage_card_content .advantage_card_item h5{
    text-align:center;
    margin-top:43px;
    margin-bottom:23px;
    font-size: 16px;
}
.email-version-advantage .advantage_card_content .advantage_card_item p{
    font-family:PingFang SC;
    font-weight:400;
    font-size:13px;
    color:#666;
    line-height:22px;
    text-align:left;
    font-style:normal;
    text-transform:none;
    margin-top:10px;
    padding:0 20px
}
.email-version-advantage .advantage_card_content .advantage_card_item p img{
    width:18px;
    height:18px;
    margin-right:8px
}
